/* Banner Section */
.banner-section {
	z-index: 1;
	position: relative;
	overflow: hidden;
	margin-top: -76px;
	padding-bottom: 50px;
	padding-top: 126px;
}

.banner-section h1 {
	color: var(--theme-white-color);
}

.banner-section h1 strong {
	font-weight: 400;
	position: relative;
}

.banner-section h1 strong:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: -6px;
	width: calc(100% + 20px);
	height: calc(100% + 22px);
	pointer-events: none;
	background-image: url('../../images/decor-04.svg');
	background-position: 50% 50%;
	background-size: cover;
}

.banner-section-intro {
	max-width: 540px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	color: var(--theme-white-color);
}

.banner-section-intro p {
	margin-bottom: 30px;
}

.banner-section-bottom {
	display: flex;
	flex-wrap: wrap;
	row-gap: 10px;
	column-gap: 20px;
	justify-content: center;
}

.banner-section-bg-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.banner-section-bg-image:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	background-color: rgba(0, 49, 46, .50);
}

.banner-section-bg-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media ( min-width: 768px) {
	.banner-section h1 {
		margin-bottom: 36px;
	}

	.banner-section-bottom {
		column-gap: 40px;
	}
}

@media ( min-width: 1025px) {
	.banner-section h1 strong:after {
		width: 153px;
		height: 63px;
	}
}
